import random
from collections import Counter

def kast_2():
    return random.randint(1,6) + random.randint(1,6)

def kast_n_2(n):
    return [ kast_2() for _ in range(n) ]

def print_histo(xs):
    ctr = Counter(xs)
    all = sum(ctr.values())
    for item, count in sorted(ctr.items()):
        num_star = (100*count)//all
        print(f'{item:2} {"*"*num_star}')

if __name__ == "__main__":
    resultat = kast_n_2(1000)
    print_histo(resultat)
